{
  "LBL_SCAN_PRODUCT": "FR_FR Scan Product",
  "BTN_MAKE_PRIMARY_PRODUCT": "FR_FR Make primary product",
  "LBL_GENERAL_POOL": "FR_FR General Pool",
  "MSG_MISSING": "FR_FR Missing quantity",
  "MSG_EXCEEDING": "FR_FR Overexceeding quantity",
  "MSG_EMPTY_BATCH": "FR_FR Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "FR_FR Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "FR_FR Error, batch was not processed because of unexpected error",
  "MSG_BUNDLE_PRINTED": "FR_FR Bundle sticker printed",
  "MSG_MULTIPLE_PRODUCTS": "FR_FR Multiple products found",
  "LBL_SINGLE_READ": "FR_FR Single read",
  "LBL_MULTIREAD": "FR_FR Multiread",
  "LBL_CUSTOMER_RELATED_POOL": "FR_FR Customer-related pool",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "FR_FR Unique item ID code does not exist.",
  "MSG_ERROR_NOT_POOL_ITEM_OR_NOT_IN_CIRCULATION": "FR_FR Unique item is not a pool item, or is not in circulation.",
  "MSG_ERROR_ITEM_ALREADY_SCANNED_IN_BUNDLE": "FR_FR Item is already scanned in a bundle.",
  "MSG_ERROR_PACK_ITEM_NOT_ALLOWED_IN_BUNDLE": "FR_FR Pack item is not allowed on bundle.",
  "MSG_ERROR_PRODUCT_IS_NOT_BUNDLED": "FR_FR Product is not bundled.",
  "MSG_ERROR_DIFFERENT_PRODUCT_NOT_ALLOWED_ON_BUNDLE": "FR_FR Different product - not allowed on bundle.",
  "MSG_ERROR_DIFFERENT_SIZE_NOT_ALLOWED_ON_BUNDLE": "FR_FR Different size - not allowed on bundle.",
  "MSG_ERROR_NOT_SAME_CUSTOMER_RELATED_POOL": "FR_FR Customer related pool for this customer not allowed in this bundle.",
  "MSG_ERROR_NOT_ALLOWED_MIXING_GENERAL_WITH_CUSTOMER_RELATED_POOL": "FR_FR It is not allowed to mix general and customer-related pool - item not accepted.",
  "MSG_ERROR_BUNDLE_COMPLETED": "FR_FR Bundle is completed. Please create bundle and proceed with next bundle.",
  "MSG_ERROR_MAXIMUM_NUMBER_OF_WASHES": "FR_FR Maximum number of washes reached. Do not deliver.",
  "MSG_ERROR_PROHIBIT_DELIVERY_FLAGS": "FR_FR There is an item that has flag with prohibit delivery.",
  "MSG_ERROR_PRODUCT_INACTIVE": "FR_FR Product is inactive.",
  "MSG_ERROR_NO_ACTIVE_CONTRACT_FOR_PRODUCT": "FR_FR No active contract found for product.",
  "MSG_ERROR_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "FR_FR Activity is not handled by this business unit.",
  "MSG_ERROR_WS_NOT_SET_UP_PRINTING_BUNDLE_STICKERS": "FR_FR Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED_MULTIREAD": "FR_FR Unique bundle sticker could not be printed: {{ error }}",
  "MSG_BUNDLE_STICKER_PRINTED": "FR_FR Bundle sticker has been printed",
  "MSG_UNKNOWN": "FR_FR ID code not found in database",
  "LBL_BUNDLE_REPRINTED": "FR_FR Bundle sticker reprinted",
  "BTN_REPRINT": "FR_FR Reprint",
  "MSG_REPRINT": "FR_FR The scanned items are already assembled in an existing bundle. Would you like to reprint the bundle sticker?",
  "ERR_ALREADY_IN_BUNDLE": "FR_FR Contents already in existing bundle",
  "MSG_TITLE_ALREADY_IN_BUNDLE": "FR_FR Contents already in existing bundle",
  "TTL_INCORRECT_WORKSTATION_SETUP": "FR_FR Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "FR_FR No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "FR_FR No peripheral agent defined for multi read scanning for this workstation",
  "LBL_BUNDLE_SENT_TO_PRINTER": "FR_FR Bundle sticker sent to printer"
}